builddir = /build
pkgbuild_sha256sum = ae393c6f797dfe68918a2139b1786e61ed661c088c6fd8644415aad1c899ecb5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
